[**@rxap/ngx-bootstrap v19.0.5**](README.md)

***

# @rxap/ngx-bootstrap v19.0.5

## Classes

- [Application](classes/Application.md)
- [ModuleApplication](classes/ModuleApplication.md)
- [StandaloneApplication](classes/StandaloneApplication.md)

## Interfaces

- [ModuleApplicationConfig](interfaces/ModuleApplicationConfig.md)
- [RefWithInjector](interfaces/RefWithInjector.md)

## Type Aliases

- [ApplicationAfterFunction](type-aliases/ApplicationAfterFunction.md)
- [ApplicationBeforeFunction](type-aliases/ApplicationBeforeFunction.md)

## Functions

- [~~SetupDynamicMfe~~](functions/SetupDynamicMfe.md)
